<template>
    <div class="pop-up bg-white" v-show="this.isActive">
        <slot></slot>
    </div>
</template> 

<script>
export default {
  props: ["title"],
  data() {
    return {
      isActive: false
    };
  },
  mounted() {
  }
};
</script>